=====================
Abaqus Model Database
=====================

Mdb commands are used to create and upgrade an Abaqus model database that stores models and analysis controls.


.. toctree::
   :maxdepth: 1
   :caption: Objects in Mdb
   
   mdb/model
   mdb/job
   mdb/annotation
   mdb/edit_mesh


Object features
---------------

Mdb
~~~

.. autoclass:: abaqus.Mdb.Mdb.Mdb
   :members:
   :inherited-members:

   .. autoclasstoc::

MdbBase
~~~~~~~

.. autoclass:: abaqus.Mdb.MdbBase.MdbBase
   :members:

   .. autoclasstoc::

AcisMdb
~~~~~~~

.. autoclass:: abaqus.Part.AcisMdb.AcisMdb
   :members:

   .. autoclasstoc::

JobMdb
~~~~~~

.. autoclass:: abaqus.Job.JobMdb.JobMdb
   :members:

   .. autoclasstoc::
